Subject: Ticket Assigned - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 04:55:50 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received Hi Support Team,

  I made an online purchase using centerpoint App for these orders
#9650748893 and #9650757547 of amount 310 AED each. Later I cancelled order
#9650748893 due to wrong shoe size entered and replaced new order
#9650757547 with proper details and I already received the order. But
unfortunately I haven't received a refund for cancelled order #9650748893.

   I already checked with your customer service representatives  4 times
and checked with my bank too but no refund has been received yet.Enclosing
my bank statement from the date of debit until today for your reference.

  Kindly do the needful.

Thanks & Awaiting reply,
Archana Shirwant
0551624902

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2538072